# Generated by Django 5.0.8 on 2024-11-27 00:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0014_alter_application_authentication_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='application',
            name='allowed_ips',
            field=models.CharField(blank=True, max_length=300, null=True),
        ),
    ]
